.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-7.099200px;}
._1{margin-left:-2.475200px;}
._0{width:3.680000px;}
._4{width:7.903949px;}
._3{width:9.071578px;}
._5{width:11.526592px;}
._6{width:148.736000px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs4{font-size:16.800000px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fsb{font-size:29.939200px;}
.fsa{font-size:30.500000px;}
.fs8{font-size:31.880000px;}
.fsc{font-size:32.000000px;}
.fs7{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs9{font-size:51.489600px;}
.fs1{font-size:124.448400px;}
.y16{bottom:-60.024817px;}
.y3{bottom:17.069671px;}
.ya{bottom:33.377327px;}
.y1{bottom:33.593125px;}
.y0{bottom:55.829408px;}
.yf{bottom:294.925116px;}
.y18{bottom:301.940936px;}
.ye{bottom:302.223501px;}
.y1b{bottom:584.236756px;}
.yc{bottom:586.156831px;}
.yd{bottom:586.479731px;}
.y15{bottom:626.652066px;}
.y17{bottom:869.888265px;}
.yb{bottom:870.713629px;}
.y1c{bottom:911.500543px;}
.y1a{bottom:917.242313px;}
.y19{bottom:1019.584455px;}
.y11{bottom:1082.760558px;}
.y13{bottom:1105.517308px;}
.y12{bottom:1107.774867px;}
.y14{bottom:1132.623055px;}
.y10{bottom:1152.467106px;}
.y1d{bottom:1154.588623px;}
.y1e{bottom:1155.126864px;}
.y2{bottom:1207.915963px;}
.y9{bottom:1210.647958px;}
.y8{bottom:1211.691170px;}
.y7{bottom:1231.060557px;}
.y6{bottom:1258.471885px;}
.y5{bottom:1273.283768px;}
.y4{bottom:1288.095652px;}
.h7{height:11.760000px;}
.h5{height:17.040000px;}
.h8{height:19.312000px;}
.h10{height:22.720000px;}
.hd{height:23.302000px;}
.ha{height:23.423327px;}
.hb{height:24.356320px;}
.h6{height:28.400000px;}
.h2{height:31.240000px;}
.h9{height:34.080000px;}
.hf{height:36.897725px;}
.hc{height:36.932726px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.he{height:239.920616px;}
.h11{height:399.920863px;}
.h1{height:1255.591999px;}
.h0{height:1356.485994px;}
.w2{width:129.191530px;}
.w3{width:504.668227px;}
.w4{width:563.990961px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x2{left:8.709388px;}
.x0{left:58.108160px;}
.x6{left:59.247535px;}
.x9{left:66.066015px;}
.x13{left:67.269879px;}
.x5{left:68.382366px;}
.xa{left:277.539382px;}
.xb{left:309.591843px;}
.x14{left:342.211257px;}
.x7{left:353.100727px;}
.xe{left:377.422751px;}
.xc{left:400.279083px;}
.xf{left:425.742534px;}
.x8{left:634.378400px;}
.x12{left:635.701671px;}
.xd{left:662.777795px;}
.x4{left:721.342389px;}
.x3{left:768.674789px;}
.x10{left:774.811238px;}
.x11{left:782.238373px;}
.x1{left:885.438236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.153854pt;}
._1{margin-left:-1.448279pt;}
._0{width:2.153226pt;}
._4{width:4.624725pt;}
._3{width:5.307923pt;}
._5{width:6.744391pt;}
._6{width:87.027778pt;}
.fs4{font-size:9.829945pt;}
.fs2{font-size:14.042778pt;}
.fs5{font-size:15.915149pt;}
.fsb{font-size:17.517898pt;}
.fsa{font-size:17.846031pt;}
.fs8{font-size:18.653490pt;}
.fsc{font-size:18.723704pt;}
.fs7{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs6{font-size:28.085556pt;}
.fs9{font-size:30.127376pt;}
.fs1{font-size:72.816720pt;}
.y16{bottom:-35.121467pt;}
.y3{bottom:9.987733pt;}
.ya{bottom:19.529600pt;}
.y1{bottom:19.655867pt;}
.y0{bottom:32.666667pt;}
.yf{bottom:172.565333pt;}
.y18{bottom:176.670400pt;}
.ye{bottom:176.835733pt;}
.y1b{bottom:341.846133pt;}
.yc{bottom:342.969600pt;}
.yd{bottom:343.158533pt;}
.y15{bottom:366.664000pt;}
.y17{bottom:508.985333pt;}
.yb{bottom:509.468267pt;}
.y1c{bottom:533.333333pt;}
.y1a{bottom:536.692933pt;}
.y19{bottom:596.574933pt;}
.y11{bottom:633.540267pt;}
.y13{bottom:646.855600pt;}
.y12{bottom:648.176533pt;}
.y14{bottom:662.715600pt;}
.y10{bottom:674.326667pt;}
.y1d{bottom:675.568000pt;}
.y1e{bottom:675.882933pt;}
.y2{bottom:706.770667pt;}
.y9{bottom:708.369200pt;}
.y8{bottom:708.979600pt;}
.y7{bottom:720.312933pt;}
.y6{bottom:736.351733pt;}
.y5{bottom:745.018400pt;}
.y4{bottom:753.685067pt;}
.h7{height:6.880961pt;}
.h5{height:9.970373pt;}
.h8{height:11.299756pt;}
.h10{height:13.293830pt;}
.hd{height:13.634367pt;}
.ha{height:13.705358pt;}
.hb{height:14.251267pt;}
.h6{height:16.617288pt;}
.h2{height:18.279016pt;}
.h9{height:19.940745pt;}
.hf{height:21.589440pt;}
.hc{height:21.609920pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.he{height:140.381333pt;}
.h11{height:234.000000pt;}
.h1{height:734.666667pt;}
.h0{height:793.701333pt;}
.w2{width:75.592000pt;}
.w3{width:295.289333pt;}
.w4{width:330.000000pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x2{left:5.096000pt;}
.x0{left:34.000000pt;}
.x6{left:34.666667pt;}
.x9{left:38.656267pt;}
.x13{left:39.360667pt;}
.x5{left:40.011600pt;}
.xa{left:162.392667pt;}
.xb{left:181.147067pt;}
.x14{left:200.233200pt;}
.x7{left:206.604800pt;}
.xe{left:220.836000pt;}
.xc{left:234.209600pt;}
.xf{left:249.108667pt;}
.x8{left:371.184800pt;}
.x12{left:371.959067pt;}
.xd{left:387.801733pt;}
.x4{left:422.068800pt;}
.x3{left:449.763733pt;}
.x10{left:453.354267pt;}
.x11{left:457.700000pt;}
.x1{left:518.083867pt;}
}
